body {
  font-family: Lato, serif;
  color: #303030;
  font-size: 16px;
}

.new-container {
  max-width: 1920px !important;
}

.new-ml-10-minus {
  margin-left: -10px;
}

.new-mt-4-minus {
  margin-top: -4px;
}

.new-border-pink {
  border-color: #4B70FF;
}

.new-w-150 {
  width: 150px !important;
  max-width: 100% !important;
}

.new-w-1567 {
  width: 1567px !important;
  max-width: 100% !important;
}

.new-w-467 {
  width: 467px !important;
  max-width: 100% !important;
}

.new-w-633 {
  width: 633px !important;
  max-width: 100% !important;
}

.new-w-200 {
  width: 200px !important;
  // max-width: 100% !important;
}

.new-w-230 {
  width: 230px !important;
  max-width: 100% !important;
}

.new-w-235 {
  width: 235px !important;
  max-width: 100% !important;
}

.new-w-257 {
  width: 257px !important;
  max-width: 100% !important;
}

.new-w-432 {
  width: 432px !important;
  max-width: 100% !important;
}

.new-w-168 {
  width: 168px !important;
  max-width: 100% !important;
}

.new-w-160 {
  width: 160px !important;
  max-width: 100% !important;
}

.new-w-163 {
  width: 163px !important;
  max-width: 100% !important;
}


.new-w-580 {
  width: 580px !important;
  max-width: 100% !important;
}

.new-w-638 {
  width: 638px !important;
  max-width: 100% !important;
}

.new-w-900 {
  width: 900px;
}

.new-w-29 {
  width: 29px;
}

.new-w-47 {
  width: 47px;
}

.new-w-233 {
  width: 233px !important;
}

.new-w-26 {
  width: 26px !important;
}

.new-w-90-p {
  width: 90% !important;
}

.new-h-566 {
  height: 566px !important;
}

.new-h-76 {
  height: 76px !important;
}

.new-h-70 {
  height: 70px !important;
}

.new-h-101 {
  height: 101px !important;
}

.new-h-44 {
  height: 44px !important;
}

.new-h-26 {
  height: 26px !important;
}

.new-h-40 {
  height: 40px !important;

  .new-select2 {
    height: 40px !important;
  }

  .select2-selection {
    height: 40px !important;
    border: 1px solid #ced4da !important;

    &__rendered {
      line-height: 40px !important;
    }

    &__arrow {
      height: 40px !important;
    }
  }
}

.new-h-57 {
  height: 57px !important;
}

.new-h-98 {
  height: 98px !important;
}

.new-h-53 {
  height: 53px !important;
}

.new-h-52 {
  height: 52px !important;
}

.contact {
  &__title {
    font-size: 16px;
    font-weight: normal;
  }

  &__link {
    color: #091A61;
  }
}

.new-h1 {
  font-size: 40px;
  font-weight: bold;
  color: #05103B;
}

.new-h2 {
  font-size: 30px;
  font-weight: normal;
  color: #05103B;
}

.new-h3 {
  font-size: 30px;
  font-weight: bold;
  color: #05103B;
}

.new-h4 {
  font-size: 16px;
  font-weight: lighter;
  color: #B1B1B1;
}

.new-h5 {
  font-size: 14px;
  font-weight: lighter;
  color: #BCBCBC;
}

.new-h6 {
  font-size: 14px;
  font-weight: lighter;
  color: #05103B;
}

.new-h7 {
  font-size: 14px;
  font-weight: lighter;
  color: #5E5E5E;
}

.new-h8 {
  font-size: 23px;
  font-weight: 500;
  color: #4D4F5C;
}

.new-h9 {
  font-size: 25px;
  font-weight: bold;
  color: #1E1E1E;
}

.new-btn {
  height: 50px;
  font-size: 14px;
  font-weight: normal;
  color: white;
  text-transform: uppercase;

  &__border-icon {
    width: 24px;
    height: 24px;
    background: white;
    border-radius: 50%;
    display: inline-block;
  }
}

.new-btn-2 {
  height: 50px;
  font-size: 16px;
  font-weight: normal;
  color: white;
  // text-transform: uppercase;

  &__border-icon {
    width: 24px;
    height: 24px;
    background: white;
    border-radius: 50%;
    display: inline-block;
  }
}

.new-btn-white {
  background-color: white;
  border-color: #ACACAC;
  color: #6A707E;

  :hover {
    color: #6A707E;
  }
}

.new-btn-violet {
  border-color: #5537E4;
  background: transparent;
  color: #5537E4;

  &:hover {
    color: #5537E4;
  }
}

.new-btn-white-2 {
  background-color: transparent;
  border-color: #4B70FF;
  color: #4B70FF;

  &:hover {
    color: white;
    background-color: #4B70FF;
  }
}

.new-btn-red {
  background-color: transparent;
  border-color: #FF1C1C;
  color: #FF1C1C;

  &:hover {
    color: #FF1C1C;
  }
}

.new-btn-blue {
  background-color: #4B70FF;
  border-color: #4B70FF;

  &:hover {
    color: white;
  }
}

.new-btn-green {
  background-color: #40D49C;
  border-color: #40D49C;

  &:hover {
    color: white;
  }
}



.new-lh-53 {
  line-height: 53px !important;
}

.new-lh-72 {
  line-height: 72px !important;
}

.new-lh-38 {
  line-height: 38px !important;
}

.new-lh-24 {
  line-height: 24px !important;
}

.new-lh-40 {
  line-height: 40px !important;
}

.new-lh-101 {
  line-height: 101px !important;
}

.new-text-pink {
  color: #7F63F4;

  &:hover {
    color: #7F63F4;
  }
}

.new-text-violet {
  color: #4B70FF;

  &:hover {
    color: #4B70FF;
  }

  &::placeholder {
    color: #4B70FF;
  }

  &:-ms-input-placeholder {
    color: #4B70FF;
  }

  &::-ms-input-placeholder {
    color: #4B70FF;
  }
}

.new-text-red {
  color: red;
}

.new-text-gray {
  color: #ABAFB3;
}

.new-text-gray-2 {
  color: #818181;
}

.new-text-gray-3 {
  &::placeholder {
    color: #BCBCBC;
  }

  &:-ms-input-placeholder {
    color: #BCBCBC;
  }

  &::-ms-input-placeholder {
    color: #BCBCBC;
  }
}

.new-text-gray-4 {
  color: #616161;
}

// .new-text-gray-5 {
//   &::placeholder {
//     color: #A8A8A8;
//     font-weight: lighter;
//   }

//   &:-ms-input-placeholder {
//     color: #A8A8A8;
//     font-weight: lighter;
//   }

//   &::-ms-input-placeholder {
//     color: #A8A8A8;
//     font-weight: lighter;
//   }
// }

.profile {
  label {
    font-weight: 500;
  }
}

.step {
  &__title {
    color: #464A53;
  }
}

.avatar {
  &__image {
    width: 148px;
    height: 148px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
  }
}

.new-bg-gray {
  background: #C1C1C1 !important;
}

.new-bg-blue {
  background: #5537E4 !important;
}

.new-select {
  // height: 0 !important;

  &__icon {
    top: 0;
    right: 0;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    pointer-events: none;
  }
}

// .select2 {
//   width: 100% !important;

// }

// .select2-dropdown {
//   border: 1px solid #ced4da !important;
// }

// .select2-search {
//   &__field {
//     border: 1px solid #ced4da !important;
//   }
// }

// .new-add-work-position,
// .new-add-department {
//   cursor: pointer;
// }





@keyframes fadeOut {
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

.new-nav {
  &__list {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  &__link {
    width: 104px;
    height: 98px;
    border-radius: 7px;
    color: #8EA4C6;
    font-size: 14px;
    margin: auto;
    display: flex;

    &:hover {
      color: white;
      background-image: linear-gradient(#B64EF1, #6711D8);
      text-decoration: none;
      -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
      -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
      -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

      .new-nav__icon {
        path {
          fill: white !important;
        }
      }
    }
  }

  &__link.active {
    color: white;
    background-image: linear-gradient(#B64EF1, #6711D8);
    text-decoration: none;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

    .new-nav__icon {
      path {
        fill: white !important;
      }
    }
  }
}

.new-shadow {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.new-nav-2 {
  &__list {
    margin: 0;
    padding: 0;
    list-style: none;

  }

  &__item {
    margin-right: 50px;
  }

  &__link {
    color: #2E2A60;
  }

  &__alert {
    border-radius: 25px;
    min-width: 25px;
    padding: 0 5px;
    border: 2px solid white;
    text-align: center;
    font-size: 14px;
    color: white;
    background: #5537E4;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  }
}

.new-h-60 {
  height: 60px;

}

.new-h-60 {
  width: 60px;
}

.new-avatar {
  &__image {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    border: 2px solid white;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  }

  &__online {
    width: 16px;
    height: 16px;
    background: #01E65D;
    border-radius: 50%;
  }
}

.new-h-35 {
  height: 35px !important;
}




@import "c-table.scss";
@import "c-badge.scss";
@import "c-badge.scss";
@import "c-pagination.scss";
@import "c-product.scss";
@import "c-search.scss";
@import "c-select.scss";
@import "c-text.scss";
@import "c-modal.scss";
@import "c-btn.scss";
@import "c-avatar.scss";
@import "c-nav-tabs.scss";
@import "c-textarea.scss";
@import "c-link.scss";
@import "c-progress.scss";
@import "c-input.scss";

.c-new-upload {
  border: 2px dashed #CCCCCC;
  font-size: 16px;
  width: 432px;
  height: 57px;
  line-height: 53px;
}

.c1-new-upload {
  border: 2px dashed #CCCCCC;
  font-size: 16px;
  width: 580px;
  height: 76px;
  line-height: 72px;
}

.c-tree {
  .treegrid-expander-expanded::after {
    border-top-color: #5537E4;
    margin-left: -12px;
  }

  .treegrid-expander-collapsed::after {
    border-left-color: #5537E4;
  }
}

.c-border-bottom {
  border-bottom: 1px solid #A8A8A8;
}

.c-box {
  background: #F2F2F2;
  border-radius: 10px;
}

.c2-box {
  border: 1px solid #E6E6E6;

  &.active {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.13);
    border-color: #5537E4;
  }

  &:hover {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.13);

  }
}

.c3-box {
  min-width: 488px;
  width: 488px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.c4-box {
  min-width: 611px;
  width: 611px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.c1-box {
  &-body {
    position: relative;

    &-remove {
      width: 30px;
      height: 30px;
      // font-size: 20px;
      cursor: pointer;
      text-align: center;
      position: absolute;
      top: 0;
      right: 0;
      color: red;
    }

    border-radius: 10px;

    border: 1px solid #dee2e6;
    margin-bottom: 1rem;
    padding: 1rem;

    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
    0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
    0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
    0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
    0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
    0 1px 5px rgba(0, 0, 0, 0.1);
  }
}

.c5-box {
  min-width: 385px;
  width: 385px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.c6-box {
  width: calc(100% - 385px);

}

.c7-box {
  width: 100%;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

  &-header {
    height: 52px;
    text-transform: uppercase;
    color: white;
    background: #07CEAB;
    line-height: 52px;
    padding: 0 1rem;
    font-size: 18px;
    font-weight: bold;
  }
}

.c8-box {
  width: 100%;
  height: 458px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}


.error {
  color: red;
  margin-top: 0.5rem;
  font-size: 14px;
}


.c-add {
  cursor: pointer;
  display: flex;
  justify-content: flex-end;

  &-body {
    display: flex;
  }
}

.c1-add {
  display: flex;
  // justify-content: flex-end;

  &-body {
    cursor: pointer;
    display: flex;
    color: #616161;
  }
}

input.error {
  margin-top: 0;
}

.c-department,
.c-work-position {
  margin-bottom: 1rem;

  &.error {
    margin-bottom: 0;
  }
}

.select2 {
  width: 100% !important;
}

.c-calendar {
  position: relative;

  &-input {
    height: 53px;
    cursor: pointer;
  }

  &-icon {
    position: absolute;
    height: 53px;
    display: flex;
    width: 47px;
    background: #C1C1C1;
    top: 0;
    right: 0;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    pointer-events: none;
  }
}

// preloader
.loader {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;

  &>img {
    width: 32px;
  }

  &.hidden {
    animation: fadeOut 1s;
    animation-fill-mode: forwards;
  }
}



.c-tab-content {
  padding: 2rem 3rem;
}

.datepicker {
  z-index: 9999;
}

.c-radio {
  width: 16px;
  height: 16px;

  .checkator_element {
    border: 1px solid transparent !important;
    width: 16px;
    height: 16px;

    &:after {
      width: 10px;
      height: 10px;
      background-color: transparent;
      top: 2px !important;
      left: 2px !important;
    }
  }

  &-green {
    .checkator_element {
      border-color: #07CEAB !important;

      &:after {
        background-color: #07CEAB !important;
      }
    }
  }

  &-orange {
    .checkator_element {
      border-color: #FF8B3D !important;

      &:after {
        background-color: #FF8B3D !important;
      }
    }
  }

  &-red {
    .checkator_element {
      border-color: #FE0000 !important;

      &:after {
        background-color: #FE0000 !important;
      }
    }
  }
}

.c-nav {
  margin: 0;
  padding: 0;
  list-style: none;

  &-item {
    height: 69px;
  }

  &-link {
    padding: 0 1rem;
    height: 69px;
    display: block;
    line-height: 69px;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    color: #727272;
    display: flex;

    path {
      fill: #4b70ff !important;
    }

    &:hover {
      background: #F3F3F3;
      color: #4B70FF;
      text-decoration: none;

      path {
        fill: #4b70ff !important;
      }
    }

    svg {
      margin: auto 0;
      margin-right: 1rem;
    }

    // path {
    //   fill: #c9c9c9 !important;
    // }

    &.active {
      background: #F3F3F3;
      color: #4B70FF;
      text-decoration: none;

      path {
        fill: #4b70ff !important;
      }
    }
  }
}

.c-bg {
  &-success {
    background-color: #07CEAB !important;
  }

  &-warning {
    background-color: #FF8204 !important;
  }

  &-danger {
    background-color: #FF0404 !important;
  }
}



.c-line {
  position: absolute;
  border-top: 1px solid #1E8DFC;
  border-left: 1px solid #1E8DFC;

  &-label {
    position: absolute;
    color: #1E8DFC;
    font-size: 14px;
  }

  &-point {
    position: absolute;
    background: #1E8DFC;
    border-radius: 50%;
  }
}

.c-line-size {
  width: 84px;
  height: 201px;
  top: 8.5px;
  left: calc(50% + 55px);

  &-label {
    top: -25px;
  }

  &-point {
    width: 7px;
    height: 7px;
    left: -4px;
    top: 0;
  }

  &-point-1 {
    top: 26.5px;
  }

  &-point-2 {
    top: 106.5px;
  }

  &-point-3 {
    top: 186.5px;
  }
}

.c-size-width-234px {
  width: 234px;
}

.c-widget {
  &-header {
    font-size: 16px;
    font-weight: bold;
    padding: 13px;
    background: #F1F1F1;
    border: 1px solid #E6E6E6;
    border-bottom: 0;
    display: flex;
  }

  &-header-icon {
    margin: auto 0;
    margin-right: 6px;

    img {
      display: block;
    }
  }

  &-body {
    border: 1px solid #E6E6E6;
  }
}

.c-user {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow-y: scroll;

  &-link {
    display: flex;
    width: 100%;
    color: #303030;

    &:hover {
      text-decoration: none;
      color: #303030;
    }
  }

  &-item {
    display: flex;
    padding: 11.5px 13px;

    &:not(:last-child) {
      border-bottom: 1px solid #E6E6E6;
    }
  }

  &-rank {
    background: #65BD77;
    color: white;
    min-width: 20px;
    min-height: 20px;
    border-radius: 3px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    margin: auto 0;
    margin-right: 15px;
  }

  &-avatar {
    margin: auto 0;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-width: 30px;
    min-height: 30px;
  }

  &-info {
    margin: auto 0;
    margin-right: 15px;
    width: 100%;
  }

  &-name {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    color: #242424;
    margin-bottom: 3px;
  }

  &-department {
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    color: #8F8F8F;
  }

  &-amount {
    display: flex;

    &-title {
      margin: auto 0;
      margin-right: 6px;
    }

    &-icon {
      // margin-right: 6px;
      margin: auto 0;

      img {
        display: block;
      }
    }
  }


}

.c-h-570px {
  height: 570px;
}

.c2-user {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow-y: scroll;

  &-item {
    padding: 23px 13px;

    &:not(:last-child) {
      border-bottom: 1px solid #E6E6E6;
    }
  }

  &-header {
    display: flex;
    margin-bottom: 15px;
  }

  &-avatar {
    margin-top: 0;
  }

  &-name {
    color: #1D1D1D;
    font-size: 16px;
    font-weight: bold;
  }

  &-info {
    width: 100%;
    margin-right: 15px;
  }

  &-amount {
    display: flex;
    background: #F1F1F1;
    min-width: 91px;
    min-height: 37px;
    height: 37px;
    max-height: 37px;

    &-title {
      font-size: 22px;
      margin: auto;
      margin-right: 0;
    }

    &-icon {
      // display: block;
      margin: auto 6px;

      // margin-left: 15px;
      img {
        display: block;
      }
    }
  }
}

@import "x-modal.scss"